.bracket
  font-family: "Lustra Text SemiBold"
  color: white
  div
    position: absolute
  .bracket-lines img
    height: $body-height
    width: $body-width
  .group
    .team
      width: 433px
      height: 80px
      line-height: 80px
      clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0 100%) //Only content physically inside the box is visible
      &.top
        top: 0
      &.bottom
        top: 95px
      .name
        text-transform: uppercase
        width: 280px
        font-size: 32px
        left: 76px
      .seed
        font-size: 32px
        left: 23px
      .score
        font-size: 47px
        left: 380px
      .logo
        top: -50px
        left: 35px
        height: 200px
        width: 200px
        img
          height: 100%
          width: 100%
          object-fit: contain
          opacity: 0.2
          filter: grayscale(100%)
  .quarter-finals
    .one
      top: 207px
      left: 68px
    .two
      top: 428px
      left: 68px
    .three
      top: 664px
      left: 68px
    .four
      top: 885px
      left: 68px
  .semi-finals
    .one
      top: 320px
      left: 712px
    .two
      top: 774px
      left: 712px
  .finals
    .one
      top: 557px
      left: 1382px
